I am looking to upgrade one of two BM 3.6 servers to 3.8.
Can both version 3.6 and 3.8 coexist on the same tree using same
rules?
Also the upgrade server uses Radius will this be effected?

BM3.8 uses NMAS authentication.
The client we need to connect are not all NMAS install on them i.e.
they are mixture of 4.9 sp1 and 4.8 sp3.
Is NMAS needed on your client?
Can NMAS be disabled on the server?
Many thanks for any feed back.
David


--
davidr